# SearchFacetsResponseDto

Source: https://frameleaf.app/docs/api/schema/SearchFacetsResponseDto/

```json
{
  "properties": {
    "facets": {
      "description": "Per facet, the most frequent values, busiest first. type, rating and isFavorite always add up to total; people, places, cameras, lenses and tags count assets that have a value",
      "items": {
        "$ref": "#/components/schemas/SearchFacetResponseDto"
      },
      "type": "array"
    },
    "total": {
      "description": "Number of assets the search body matches, as POST /search/statistics reports",
      "maximum": 9007199254740991,
      "minimum": 0,
      "type": "integer"
    }
  },
  "required": [
    "facets",
    "total"
  ],
  "type": "object"
}
```
